BODY {color:#47251b;}
A {color:#0e73d1;}
A.deca:hover {color:#02d;}
HR {color:#bba;}

.shdwb, .shdwb8 {border:solid 1px #e7e7e7;}

#HdTD #Headline {background-color:#72360e;}
#BSTB, #BSTB TD {background-color:#72360e;}

#LMenu TD A {color:#000;}
#LMenu TD A B {color:#9b3102;}
#LMcont TD {color:#000;}
#LMcont TD A {color:#0e73d1; font:bold 13px arial;}

#LPreps TD {color:#68a;}
#LPreps TD A {color:#000;}
#LPreps TD A B {color:#000000;}

#LsrchFttl, #LsrchFttl A {color:#47251b;}

#TopText {color:#000000;}

#mReg1TB TD {color:#000000;}

.inp7, .inp8 {border:solid 1px #ffdc4f; color:#000000;}

#mSJs TD TABLE.SJlst TD.wnsj {color:#999080;}
TABLE.SJlst TD.wjnm A {color:#3c1e14;}

#NewsTB TD {color:#47251B;}
#NewsTB TD.NewsDT {color:#9b3102;}
#NewsTB TD.hd {color:#000000;}

TABLE.AnkTB {border:solid 1px #e7e7e7;}
TABLE.AnkTB TD SPAN.atb2 {color:#887;}
TABLE.AnkTB TD P.atb2 {color:#887;}
TABLE.AnkTB TD A.atb2 {color:#887;}
TABLE.AnkTB TD IMG.aphoto {border:solid 1px #ddd;}

TD#AnkFltrTD {color:#887;}
TD#AnkFltrTD A {color:#78c;}

#Lofrm INPUT.inpf, #Lofrm TEXTAREA.inpf, #Lofrm INPUT.inpf0, #Lofrm TEXTAREA.inpf0 {border:solid 1px #90afed;}
#Lofrm INPUT.inpf,  #Lofrm TEXTAREA.inpf  {color:#555;}
#Lofrm INPUT.inpf0, #Lofrm TEXTAREA.inpf0 {color:#9ab;}

.inp {background-color:#f8f8f8; border:solid 1px #b1b3b5; color:#555;}

#OFTB TD {color:#333537;}
#Input135x19 DIV.selbrdr {border:solid 1px #b1b3b5;}

.ordalr {color:#887; border-bottom:solid 1px #cde;}

#abc  {color:#bba;}
#e99  {color:#e99;}
.s789 {color:#887;}
.c358 {color:#9b3102;}
.c89a {color:#777;}

SPAN.qqspan {background:#afe; border-left:solid 2px #5ff; border-right:solid 2px #5ff; color:#47251b;}

TABLE#vuzTB2 {border:solid 1px #d0daff;}
#vuzTB2 TD {border-top:solid 1px #e0e8ff; border-bottom:solid 1px #e0e8ff;}

TABLE.tbbg1 TD.tbmc {background:#fff6c0;} /* ffe88c */
TABLE.tbbg2 TD.tbmc {background:#fffae4;} /* ffefaf */

#MainTD DIV.xtxt1, #MainTD DIV.xtxt1 A {color:#468;}
#MainTD DIV.xtxt1 A:hover {color:#469;}

#LMprepTB TD A {color:#79b;}
#LMprepTB TD .BNname {color:#47251b;}
#LMprepTB TD .BNsubj {color:#9b3102;}
#LMprepTB TD .BNinfo {color:#777;}

.aSrchHd {border:solid 1px #e7e7e7;}
.aSrchTB {border:solid 1px #e7e7e7; border-bottom:solid 1px #BDC4CD; background:#fff;}
.aSrchTB TD.asubm DIV {border-top:solid 1px #e7e7e7; background:#f0f0f0;}
.aSrchUU TD {color:#887;}
.aSrchUU TD B {color:#000;}

#MainTD TD.q1h3 {border-top:solid 1px #f4e6dc; border-bottom:solid 1px #f4e6dc;}

.orange-btn {background: #f0aa54 linear-gradient(to top, #de6418, #f0aa54);}